format_version: v1.0
type: UniqueComponent
attributes: {id: sercom0}
children:
- type: Symbols
  children:
  - type: Hex
    attributes: {id: I2CM_BAUD}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom0, value: '1'}
  - type: Comment
    attributes: {id: I2C_BAUD_ERROR_COMMENT}
    children:
    - type: Attributes
      children:
      - type: String
        attributes: {id: text}
        children:
        - {type: Value, value: '**** Achievable I2C Clock Frequency = 82644Hz'}
  - type: Integer
    attributes: {id: SPI_BAUD_REG_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom0, value: '0'}
  - type: Integer
    attributes: {id: USART_BAUD_RATE}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '19200'}
  - type: Integer
    attributes: {id: USART_BAUD_VALUE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom0, value: '45403'}
  - type: KeyValueSet
    attributes: {id: USART_FORM}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom0, value: '0'}
      - type: User
        attributes: {value: '1'}
  - type: Boolean
    attributes: {id: USART_LIN_MASTER_SUPPORTED}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom0, value: 'false'}
  - type: KeyValueSet
    attributes: {id: USART_RXPO}
    children:
    - type: Values
      children:
      - type: User
        attributes: {value: '1'}
  - type: Integer
    attributes: {id: USART_SAMPLE_COUNT}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom0, value: '16'}
  - type: Integer
    attributes: {id: USART_SAMPLE_RATE}
    children:
    - type: Values
      children:
      - type: Dynamic
        attributes: {id: sercom0, value: '0'}
- type: ElementPosition
  attributes: {x: '21', y: '159', id: sercom0}
